Pular para o conteúdo principal
PUT
/
crm
/
v3
/
lists
/
{listId}
/
schedule-conversion
Agendar ou atualizar a conversão de uma lista para estática
curl --request PUT \
  --url https://api.hubapi.com/crm/v3/lists/{listId}/schedule-conversion \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "conversionType": "CONVERSION_DATE",
  "day": 123,
  "month": 123,
  "year": 123
}
'
{
  "listId": "<string>",
  "convertedAt": "2023-11-07T05:31:56Z",
  "requestedConversionTime": {
    "conversionType": "CONVERSION_DATE",
    "day": 123,
    "month": 123,
    "year": 123
  }
}

Produtos suportados

Requer um dos seguintes produtos ou superior.
Marketing HubMarketing Hub -Grátis
Sales HubSales Hub -Grátis
Service HubService Hub -Grátis
Content HubContent Hub -Grátis
Esta API requer um dos seguintes escopos:
cms.membership.access_groups.write
crm.lists.read
crm.lists.write

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

listId
string
obrigatório

O ID da lista para agendar a conversão.

Corpo

application/json
conversionType
enum<string>
padrão:CONVERSION_DATE
obrigatório

Especifica o tipo de conversão (CONVERSION_DATE).

Opções disponíveis:
CONVERSION_DATE
day
integer<int32>
obrigatório

O componente do dia na data de conversão.

month
integer<int32>
obrigatório

O componente do mês na data de conversão.

year
integer<int32>
obrigatório

O componente do ano na data de conversão.

Resposta

successful operation

listId
string
obrigatório

O identificador exclusivo da lista para a qual os detalhes da conversão são fornecidos.

convertedAt
string<date-time>

A data e a hora em que a lista foi convertida.

requestedConversionTime
CONVERSION_DATE · object

O horário agendado para a conversão da lista, que pode ser baseado em uma data específica ou em um período de inatividade.

Last modified on March 24, 2026